@font-face {
    font-family: pfdintext;
    src: url(/assets/fonts/pfdintext.ttf);
	font-display: swap;
}

html {
	height: 100%;
	margin: 0px;
}

body {
	font: 14px Tahoma, Arial, Calibri;
	line-height: 1.5;
	color: #272727;
	margin: 0px;
	min-height:100%;
	height: 100%;
}

header{
	width: 100%;
}

.footer{
	border-top: solid 1px #cccccc;
	background: #3e689a;
	color: #fff;
	padding: 10px 10px 5px;
}

a {
	color:#3e689a;
	text-decoration: underline;
}

a:hover{
    color: #272727;
	text-decoration: none;
}

a:visited {
    color: #272727;
}
   
a:active {
    color: #272727;
}

a.btn{
	text-decoration:none;
}

a.anchor{
	text-decoration:none;
	border-bottom: #3e689a 1px dashed;
}

a.anchor:visited {
    border-bottom: #272727 1px dashed;
}

a.anchor:hover{
	border-bottom: 0;
}


a.none-underline{
	text-decoration:none;
}

.footer a, .footer span{
	color: #ffffff;
}
	
h1, h2, h3 {font-weight: normal;}	
h1{
	font: 40px pfdintext;
}

h2{
	font: 35px pfdintext;
}

h3{
	font: 28px pfdintext;
}

blockquote{
	font-size: 15px;
}

.breadcrumb{
	background-color: inherit;
}

.letter{
	font-size: 20px; 
    margin-top: 20px;
}


#wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1200px;
	min-width: 1200px;
}

.content{
	margin-top: 40px;
}

.navbar {
	border-radius:0;
	width: 100%;
	background: #efefef;
	margin-bottom: 5px;
	padding:3px;
}

.menu ul {
	position: relative;
	list-style: none;
    text-align: left;
}

.menu ul li {
	position: relative;
	margin: 0 35px 0 0;
}

.menu ul li a, .menu ul li span{
	color: #000000;
	font-size: 20px;
	padding: 10px;
	text-decoration:none;
}

.menu ul li a:hover{
	color: #ffffff;
	background: #3e689a;
}

.menu ul .active a{
	color: #ffffff;	
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>span {
	color: #ffffff;
	background: #3e689a;
}
.navbar-default .navbar-nav>li>a{
	color: #000;
}

.navbar-nav>li>span{
	line-height:20px;
    position: relative;
    display: block;	
}

.nav-tabs{
	margin-bottom:10px;
}

.nav-tabs>li>a{
    font-size: 18px;
    text-decoration: none;
}

.box-work-time{
	overflow: hidden;
	text-align: center;
	margin-top: 30px;
	width: 100%;
	font-size: 18px;
}

.work-time{
	width: 70%;
	margin: 0 auto;
}


.phone-line, .ad-line{
	width: 100%;
	font-size: 150%;
	text-align: center;
	background-color: #fbfbfb;
	/*background-color:#a94442;*/
	color:#a94442; 
	padding:5px;
	margin:5px 0;
	border:1px solid #ddd;
}

.phone-line p, .ad-line p{
	padding:2px;
	margin:0;
}

.phone-line a{
	color: #a94442;
}

.text-nowrap{
	white-space:nowrap;
}

.stations{
	font-size: 16px;
	padding: 10px 0 20px 0;
}

.info-box{
	width: 100%;
	font-size: 16px;
	height: 130px;
	padding: 18px 0;
}

.list-notary div:hover{
	background-color: #efefef;
}
	
.list-notary li{
	min-height:120px;
}
	
.list-notary a{
	font-size: 18px;
}
.list-notary a.btn{
	text-decoration:none;
	font-size:smaller;
}


.panel-header{
	border-bottom: 2px solid #3e689a;
    font-size: 20px;
}


.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.list-group-item {
	padding: 5px 10px;
}

.list-nav li a{
	margin-right:15px;
	font-size: 120%;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style:dotted;
}
.list-nav li a:hover{
	border-bottom-width:0;
}

.notary-info .dl-horizontal dt{
	width: 80px;
	text-align: left;
}
.notary-info .dl-horizontal dd{
	margin-left:90px;
	padding-bottom: 7px;	
}

.list-submenu .item{
	text-align:center;
	background-color: #fbfbfb;
    padding: 20px 5px;
    width: 130px;
	height: 130px;
    color: #3e689a;
    margin: 20px auto;	
	border-bottom:2px #3e689a solid;
	display: block;
	text-decoration: none;
}
.list-submenu .item i{
	display:block;
}
.list-submenu .item span{
	font-size: 16px;
	text-decoration:none;
	line-height:1.3;
	display:inline-block;
}

.list-submenu .item:hover{
	background-color: #efefef;
	border-bottom: 2px #333 solid;
}

.mark-box{
    background: #eee;
    padding: 20px;
    width: 150px;
    text-align: center;
	border-radius:5px;
}

.mark-box span{
	font-size:26px;
}

.text-bold{
	font-weight:700;
}

.text-red{
	color:#f00;
}

.text-custom{
	color: #3e689a;
}

.text-strike{
	text-decoration: line-through;
}

.notary_closed_list{
	color:#777;
}
.notary_closed_list span{
	color:#000;
}

.map-responsive{
	overflow:auto;
	height:100%;
	width:100%;
	max-width:1140px;
}

#map{
	width:100%;
	height: 450px;
    text-align: center;
	border:0;
    background: url('/assets/images/map-bg.png');	
}
#mapsearch{
	width:100%;
	height: 600px;
    text-align: center;
	border:0;
    background: url('/assets/images/map-bg.png');	
}

#wait-message, .wait-message{
	height: 400px;
	width:100%;
	font-size:20px;
	color: #777;
	text-align: center;
    padding-top: 150px;	
	background: url('/assets/images/map-bg.png');
}

.btn-custom{
	background-color:#3e689a;
	border-color: #204d74;
	color: #fff;
}

.form-search-box{
	background: #ececec;
	padding:10px;
	border-radius:5px;
	margin: 10px 0;
}
.form-search-box div.checkbox{
	margin-left:15px;
}

#form_search_message{
	margin:10px 0;
}

.line-name{
	font-size: 20px;
    margin-top: 20px;
}

.search-filters a, .search-filters span{
	margin-right:20px;
}

.search-filters span{
	/*
	background-color: #ffe766;
	font-weight:600;
	*/
	background-color: #fcf8e3;
	padding:5px;
	border-radius:5px;	
}

.search-filters {
	padding:0;
}

.filters span, .filters a, 
.filters-2 span, .filters-2 a{
	margin-right:20px;
	color: #3e689a;
	border-bottom: 1px dashed #3e689a;
	cursor:pointer;
	margin-bottom:3px;
	display:inline-block;	
	text-decoration: none;
}

.filters a:hover,
.filters-2 a:hover{
	border-bottom:0;
}

.filters span.active,
.filters-2 span.active{
	background-color: #fcf8e3;
	border-radius:5px;
	color: #000;
	border-bottom:0;
	cursor:auto;
	padding:5px;
}

.filters,.filters-2 {
	padding:5px 0;
}

.legend{
	/*background-color:#f5f5f5;
	padding:10px;*/
	margin: 15px 0 15px 0;
}

.suggestions-wrapper{
	display: inline !important;
}

.outer-srv{
	width:100%;
	min-height:1100px;
	overflow-x:hidden;
}

.line-yellow{color: rgb(255, 221, 0);} 
.line-orange{color: rgb(243, 146, 0);}
.line-green{color: rgb(71, 154, 54);}
.line-red{color: rgb(255, 15, 33);}
.line-grey{color: rgb(146, 146, 146);}
.line-light_blue{color: rgb(0, 159, 227);}
.line-blue{	color: rgb(0, 72, 153);}
.line-brown{color: rgb(158, 75, 38);}
.line-teal{color: #29b1a6;}
.line-lime{color:rgb(175, 202, 11);}
.line-purple{color:rgb(184, 14, 128);}
.line-blue_grey{color: #b2dae7;}
.line-red-ring{color: rgb(255, 15, 33);}
.line-rose{color:#d68ab1;}

.label-yellow{background-color: rgb(255, 221, 0); color:#333;}
.label-orange{background-color: rgb(243, 146, 0); color:#fff;}
.label-green{background-color: rgb(71, 154, 54); color:#fff;}
.label-red{background-color: rgb(255, 15, 33); color:#fff;}
.label-grey{background-color: rgb(146, 146, 146); color:#fff;}
.label-light_blue{background-color: rgb(0, 159, 227); color:#fff;}
.label-blue{background-color: rgb(0, 72, 153); color:#fff;}
.label-brown{background-color: rgb(158, 75, 38); color:#fff;}
.label-teal{background-color: #29b1a6; color: #fff;}
.label-lime{background-color:rgb(175, 202, 11); color:#fff;}
.label-purple{background-color:rgb(184, 14, 128); color:#fff;}
.label-blue_grey{background-color: #b2dae7; color:#333;}
.label-red-ring{border: 1px solid rgb(255, 15, 33); color:rgb(255, 15, 33);}
.label-rose{background-color:#d68ab1; color:#fff;}


.districts_list {
	margin:0 -9px 14px -9px;
	padding-top:4px;
}
.districts_list li {
	float:left;
	width:54px;
	margin:0 9px;
	padding:0;
	display:inline;
	background-image:none;
}
.districts_list a, .districts_list span {
	display:block;
	width:54px;
	padding-top:54px;
	text-align:center;
	background:transparent url('/assets/images/districts-list-bg.gif') left top no-repeat;
}

.districts_list .current {color:#333;}
.districts_list .cao a {background-position:9px 6px}
.districts_list .sao a {background-position:-36px 6px}
.districts_list .svao a {background-position:-81px 6px}
.districts_list .vao a {background-position:-126px 6px}
.districts_list .uvao a {background-position:-171px 6px}
.districts_list .uao a {background-position:-216px 6px}
.districts_list .uzao a {background-position:-261px 6px}
.districts_list .zao a {background-position:-306px 6px}
.districts_list .szao a {background-position:-351px 6px}
.districts_list .zelao a {background-position:-405px 6px}
.districts_list .nao a {background-position:-450px 6px}
.districts_list .tao a {background-position:-500px 6px}

.districts_list a:hover {text-decoration:underline;color:#333;}
.districts_list .cao a:hover, .districts_list .cao span {background-position:-549px 6px}
.districts_list .sao a:hover, .districts_list .sao span{background-position:-594px 6px}
.districts_list .svao a:hover, .districts_list .svao span{background-position:-639px 6px}
.districts_list .vao a:hover, .districts_list .vao span {background-position:-684px 6px}
.districts_list .uvao a:hover, .districts_list .uvao span {background-position:-729px 6px}
.districts_list .uao a:hover, .districts_list .uao span {background-position:-774px 6px}
.districts_list .uzao a:hover, .districts_list .uzao span {background-position:-819px 6px}
.districts_list .zao a:hover, .districts_list .zao span {background-position:-864px 6px}
.districts_list .szao a:hover, .districts_list .szao span {background-position:-909px 6px}
.districts_list .zelao a:hover, .districts_list .zelao span {background-position:-963px 6px}
.districts_list .nao a:hover, .districts_list .nao span {background-position:-1014px 6px}
.districts_list .tao a:hover, .districts_list .tao span {background-position:-1065px 6px}

.comment-item{margin-bottom:50px;}
.blockquote-default{border-left:5px solid #ccc;}
.blockquote-danger{border-left:5px solid #ca5454;}
.blockquote-success{border-left:5px solid #1f6d1e;}


.ff{
	margin: 10px 0;
}

.phone-line-light{
	margin: 15px 0;
	background-color: #fcf8e3;
	padding:5px;
	font-size: 150%;
	text-align: center;
	border:1px solid #ddd;
}

.mb-2{
	margin-bottom:20px;
}

.alert{
	border:0;
}

.alert-default{
	background:#efefef;
}

@media only screen and (max-width:500px) {
	h1{font-size:33px;}
	h2{font-size:20px;}
	h3{font-size:18px;}
	.filters span, .filters a, .filters-2 span, .filters-2 a{display: block;}
	.map-responsive:before{content:'Карта не помещается на страницу целиком. Для просмотра всех областей карты двигайте её вверх-вниз и влево-вправо.';font-size:12px;color:#f00;}
	.map-responsive{border:3px solid #ddd;border-radius:5px;}
	.filters span::after{content: "\A"; white-space: pre;}
	.phone-line, .phone-line-light {font-size:130%;}
	.phone-line a, .phone-line-light a{display: block;}
	.legend span::before{content: "\A"; white-space: pre;}
	.list-notary li{min-height:100px;}
}
@media only screen and (max-width:768px) {
	h1{font-size:36px;}
	h2{font-size:32px;}
	h3{font-size:25px;}
	.notary-info .dl-horizontal dd{margin-left: 0;}
	.search-filters a, .search-filters span{display:block;margin-right:0;}
	.search-filters i{display:none;}		
}